hello

<div style="width: 190px;height: 40px;border:2px solid black" onclick="div1Click()">
    <div style="width: 90px;height: 20px;border:1px solid black" onclick="div2Click()">
        Ancd
    </div>
</div>

<script>
    function div1Click() {
        alert('Div1')
    }
    function div2Click() {
        alert('Div2')
    }
     //the output should print 1,2,3

Array.prototype.print = () => {
    // console.log(String(this))
    console.log(this)
    // Array.map(ele => console.log(ele))
}
[1,2,3].print();
</script>